{
  "headers": {
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "content-length": "2029",
    "access-control-allow-origin": "*",
    "etag": "\"139d77c656f302af117dbc34d7b7f517\"",
    "x-amz-request-id": "44609DQXQYXC7KQS",
    "x-amz-version-id": "Ug9dvNZxxbha9VzaniYHibfeOFS9Q7SZ",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-id-2": "iaXXyWY7btRvzg0Fk3VKXNoC7674t5d3bvJQeh+os+5eSoEWifopv7sM5Prl67ocsx2uREpa0CI="
  },
  "url": "https://deno.land/std@0.122.0/encoding/base64.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 958232462
  }
}